How to install libclass-dbi-plugin-pager-perl on Debian Unstable (Sid)